{% extends 'base.html.twig' %}

{% block title %}Hello EntrepriseController!{% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<form action="entrepriseAdd" method="post" class="mt-4 mb-4">
    <button type="submit" class="btn btn-primary">Creer une entreprise</button>
</form>

<div class="d-flex flex-row">

{% for item in entreprises %}

    <div class="card border-primary mr-4" style="max-width: 20rem;">
        <div class="card-body">
            <h4 class="card-title">{{ item.id }} - {{item.nom}}</h4>
            <h6 class="card-subtitle mb-2 text-muted">Description</h6>
            <p class="card-text">{{ item.designation}}</p>
            <a href="entrepriseEdit/{{item.id}}" class="card-link">Modifier</a>
            <a href="/entrepriseDelete/{{item.id}}" class="card-link text-danger">Supprimer</a>
        </div>
    </div>
{% else %}
    <p>Aucune Entrerpise n'a été trouver</p>   
{% endfor %}



</div>
    
{% endblock %}
